Subject: GA-DIGEST V1 #1739
From: [email-masked] (GA-DIGEST)
To: [email-masked]

GA-DIGEST            Monday, July 7 2003            Volume 01 : Number 1739

----------------------------------------------------------------------

Date: Sun, 06 Jul 2003 12:12:41 +0800
From: James Seng <[email-masked]>
Subject: Re: [ga] Ah Here is the New TLDs Evaluation Process...

FYI, I am no longer working for i-dns.net for over a year.

- -James Seng

Sotiris Sotiropoulos wrote:
> Let's amuse ourselves a little more then, shall we?
> 
> How's work on the IDNs coming along, James?  BTW, can you explain what 
> the role of http://i-dns.net/ in the development of the IDN software 
> which you are now using?
> 
> --Sotiris Sotiropoulos
> 
> James Seng wrote:
> 
>> It been a long time since I have any urge to have any meaningful 
>> discussion with certain individual on GA list.
>>
>> The only and only reason I still on the defunct GA list is because it 
>> is _entertaining_. Once you appreciate that the list only serves to 
>> entertain you, you find peace...I am sure I am not the only one here 
>> feeling so. :-)
>>
>> So, thank you. Please keep it going...
>>
>> -James Seng
>>
>> Jeff Williams wrote:
>>
>>> James and all fellow members,
>>>
>>>   First off there is no freedom of speech on this DNSO GA
>>> forum as I am currently banned long past the 14 day
>>> suspension I was supposed to be suspended for.
>>> Second, to thank God for that is utterly amazing
>>> and I am sure with my intimate relationship with
>>> the lord god almighty, he does not appreciate his
>>> good name being invoked for such nonsense/untruth's.
>>> Third, the subject is not Freedom of Speech but
>>> rather the comments made by a BoD member
>>> in relation to New TLD's evaluation and doing so
>>> as if it were JUST his personal opinion on a semi-public
>>> forum as if such were gospel...
>>>
>>> It may be wise or prudent for you, Michael, and
>>> Roberto to review the Ten Commandments again....
>>>
>>> James Seng wrote:
>>>
>>>
>>>> I give my thanks to God every night for this GA list, which gives birth
>>>> to a handful of entertaining folks who never fails to sharing their
>>>> bizzard concept of how the world on wide ranging topics.
>>>>
>>>> And the topic of of the day is "Freedom of Speech" (except when you are
>>>> an ICANN director, thank god I am not). Amazing is it?
>>>>
>>>> The world is a wonderful place. Amem.
>>>>
>>>> -James Seng
>>>>
>>>> Joanna Lane wrote:
>>>>
>>>>>> -----Original Message-----
>>>>>> From: Roberto Gaetano [mailto:[email-masked]]
>>>>>> So ICANN Directors and other officials cannot express personal 
>>>>>> opinions?
>>>>>> That's weird!
>>>>>
>>>>>
>>>>>
>>>>>
>>>>> Roberto,
>>>>> A personal opinion is no substitute for a proper answer. In this 
>>>>> case, an
>>>>> ICANN Director has patronized the complainant by expressing 
>>>>> sympathy, but in
>>>>> the same breath has absolved himself absolutely from taking any
>>>>> responsibility for actually doing anything about it, citing "personal
>>>>> opinion". This does absolutely nothing to answer the very serious 
>>>>> questions
>>>>> raised in Richard's position paper about the TLD Evaluation 
>>>>> process, which
>>>>> adversely effects failed applicants to the sum of several hundreds of
>>>>> thousands of dollars. The point is, what are the ICANN Director's 
>>>>> proposing
>>>>> to do about it apart from express personal opinions?
>>>>>
>>>>>
>>>>>
>>>>>
>>>>>> I see the benefit of reading the personal opinion of Mr. Palage
>>>>>> (of course,
>>>>>> in stating this I talk in my personal capacity, not as Interim
>>>>>> ALAC Member
>>>>>> ;>), and therefore I will not engage the ALAC position on the
>>>>>> matter, if you
>>>>>> allow me to do so). The alternative is to stop communicating 
>>>>>> altogether:
>>>>>> what will be the benefit, and for whom?
>>>>>
>>>>>
>>>>>
>>>>>
>>>>> No, the choice is not simply giving personal opinions, or not 
>>>>> communicating
>>>>> at all. For goodness sake, you people have been appointed to 
>>>>> positions of
>>>>> responsibility. You are answerable to the community, and that means
>>>>> justifying polices that have been imposed from the top down with 
>>>>> more than a
>>>>> "personal opinion". Expecting an official response from an ICANN 
>>>>> Director is
>>>>> not an unreasonable expectation, and what's weird is that you seem 
>>>>> to think
>>>>> the ALAC and ICANN Board can dictate terms that more often than not go
>>>>> completely against community consensus, then distance yourself from 
>>>>> failures
>>>>> that result.
>>>>>
>>>>>
>>>>>
>>>>>> Incidentally, this is not the only forum available to the public, and
>>>>>> Michael did not call any press conference, he was only kind enough to
>>>>>> provide an opinion on an issue raised by a member of this mailing 
>>>>>> list.
>>>>>
>>>>>
>>>>>
>>>>>
>>>>>
>>>>>
>>>>>> Maybe things should be put in the right perspective...
>>>>>
>>>>>
>>>>>
>>>>>
>>>>> Yes, I think I've done that now.
>>>>> Joanna
>>>>>
>>>>>
>>>>>
>>>>>> Regards
>>>>>> Roberto
>>>>>>
>>>>>> _________________________________________________________________
>>>>>> Help STOP SPAM with the new MSN 8 and get 2 months FREE*
>>>>>> http://join.msn.com/?page=features/junkmail
>>>>>>
>>>>>
>>>>>
>>>>> -- 
>>>>> This message was passed to you via the [email-masked] list.
>>>>> Send mail to [email-masked] to unsubscribe
>>>>> ("unsubscribe ga" in the body of the message).
>>>>> Archives at http://www.dnso.org/archives.html
>>>>>
>>>>>
>>>>>
>>>>
>>>> -- 
>>>> This message was passed to you via the [email-masked] list.
>>>> Send mail to [email-masked] to unsubscribe
>>>> ("unsubscribe ga" in the body of the message).
>>>> Archives at http://www.dnso.org/archives.html
>>>
>>>
>>>
>>>
>>> Regards,
>>>
>>> -- 
>>> Jeffrey A. Williams
>>> Spokesman for INEGroup LLA. - (Over 131k members/stakeholders strong!)
>>> "Be precise in the use of words and expect precision from others" -
>>>     Pierre Abelard
>>> ===============================================================
>>> CEO/DIR. Internet Network Eng. SR. Eng. Network data security
>>> Information Network Eng. Group. INEG. INC.
>>> E-Mail [email-masked]
>>> Contact Number: 214-244-4827 or 214-244-3801
>>>
>>>
>>> -- 
>>> This message was passed to you via the [email-masked] list.
>>> Send mail to [email-masked] to unsubscribe
>>> ("unsubscribe ga" in the body of the message).
>>> Archives at http://www.dnso.org/archives.html
>>>
>>>
>>>
>>
>> -- 
>> This message was passed to you via the [email-masked] list.
>> Send mail to [email-masked] to unsubscribe
>> ("unsubscribe ga" in the body of the message).
>> Archives at http://www.dnso.org/archives.html
>>
>>
> 

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Sun, 06 Jul 2003 10:59:06 -0400
From: Sotiris Sotiropoulos <[email-masked]>
Subject: Re: [ga] Ah Here is the New TLDs Evaluation Process...

James Seng wrote:

> FYI, I am no longer working for i-dns.net for over a year. 

Ah yes, but that was not my question, James.  I asked: what was the role 
of i-dns.net in the development of the IDN software which you are now 
using? 

You like being amused, don't you James?  Well, I'll bet you're not too 
amused at this point, are you? 

So, why don't you just answer the question I asked... 

I think it's high time some of the rest of us were amused for a change.

- --Sotiris Sotiropoulos

>
>
> Sotiris Sotiropoulos wrote:
>
>> Let's amuse ourselves a little more then, shall we?
>>
>> How's work on the IDNs coming along, James?  BTW, can you explain 
>> what the role of http://i-dns.net/ in the development of the IDN 
>> software which you are now using?
>>
>> --Sotiris Sotiropoulos 
>
>
>

- -- 
*************
Excellence is an art won by training and habituation. We do not act rightly because we have virtue or excellence, but we rather have those because we have acted rightly. We are what we repeatedly do. Excellence, then, is not an act but a habit.
     --Aristotle (384 BC - 322 BC)

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Mon, 07 Jul 2003 14:17:27 +0800
From: James Seng <[email-masked]>
Subject: Re: [ga] Ah Here is the New TLDs Evaluation Process...

I am not using any IDN Software right now (altho I am tempted to try the 
new Netscape 7.1 which is suppose to support IDN) so whats your question 
again?

If you asked if i-DNS have any role in developing the standard in IDN in 
IETF, you will find no one from i-DNS (including me) wrote any the spec 
for IDN, so once again whats your question again?

So really, I am very amused. That one person cannot even differential 
between a software and standard, that one person did not even know the 
development of IDN suddenly find his ammo disappear.

Too bad. Sorry, please try again. lol.

- -James Seng

Sotiris Sotiropoulos wrote:
> 
> 
> James Seng wrote:
> 
>> FYI, I am no longer working for i-dns.net for over a year. 
> 
> 
> 
> Ah yes, but that was not my question, James.  I asked: what was the role 
> of i-dns.net in the development of the IDN software which you are now 
> using?
> You like being amused, don't you James?  Well, I'll bet you're not too 
> amused at this point, are you?
> So, why don't you just answer the question I asked...
> I think it's high time some of the rest of us were amused for a change.
> 
> 
> --Sotiris Sotiropoulos
> 
>>
>>
>> Sotiris Sotiropoulos wrote:
>>
>>> Let's amuse ourselves a little more then, shall we?
>>>
>>> How's work on the IDNs coming along, James?  BTW, can you explain 
>>> what the role of http://i-dns.net/ in the development of the IDN 
>>> software which you are now using?
>>>
>>> --Sotiris Sotiropoulos 
>>
>>
>>
>>
> 

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

End of GA-DIGEST V1 #1739
*************************